
body {
	padding-bottom: 5em;
}

.sf-menu.sf-style-superfish-bestmag a {
	padding: .75em .9em;
}

#logo {
	width: 100%;
	min-width: 120px;
	max-height: 100%;
}

#region-branding-top img {
	width: auto !important;
	max-width: 100%;
	min-width: 314px;
	height: auto !important;
}

/* slicknav mobile menu */
.slicknav_menu {
	display: none;
}

/* TEMP fix of the incorrect scroll config */
#block-block-7 > div > div > div {
	overflow: auto !important;
	overflow-y: scroll !important;
	text-align: left;
}

.read-more-i {
	color: #0062a0;
	text-decoration: underline;
	cursor: pointer;
}

.field-type-text-with-summary,
.field-name-field-event-date,
.field-content,
.item-content,
.node-links,
.comment-links {
	text-align: left;
}

.node-links ul li a,
.comment-links ul li a {
	float: none;
	display: inline-block;
}

/* width treatment */

@media (max-width: 1024px) {

	#region-branding-top {
		height: auto;
	}

	#region-branding-bottom p {
		margin-left: 0;
	}
}

@media (max-width: 960px) {

	.page-company-search .upper ul li ul li,
	.page-criticalpower-search .categories .upper {
		width: 45%;
		text-align: left;
	}

	#zone-branding {
		position: relative;
	}

	#region-logo {
		width: 20%;
	}

	.logo-img {
		margin-right: 0;
	}

	#region-branding-top {
		clear: both;
		float: right;
		display: inline-block;
		width: auto;
	}

	#region-branding-bottom {
		position: absolute;
		display: inline-block;
		top: 2px;
		right: 4px;
		width: 70%;
		margin-bottom: 4px;
	}

	#region-branding-bottom p span {
		clear: right;
		float: right;
		text-align: right;
	}
}

@media (max-width: 800px) {

	#region-branding-top {
		width: 98.3333%;
		height: 105px;
	}

	#region-branding-bottom {
		padding-bottom: 4px;
	}

	#region-user-first {
		float: left;
		width: auto !important;
	}

	#region-user-second {
		float: right;
		width: auto !important;
		padding-top: 14px;
	}

	#region-content .region-inner {
		text-align: center;
	}

	h2.block-title,
	h2.pane-title {
		font-size: 18px !important;
		text-align: center;
	}

	#section-content .block {
		margin-bottom: 8px;
	}

	#section-content .panel-pane {
		padding-bottom: 8px;
	}

	#section-content .region,
	#section-content .block,
	#section-content .panel-pane {
		clear: both;
	}

	#block-block-8 {
		float: none;
		padding-right: 0;
		margin: 0 auto;
	}

	.container-12 [class*=grid-] {
		width: 98.3333%;
	}

	.panel-2col-bricks .panel-panel {
		width: 98.3333%;
		padding-left: 0.08333%;
		padding-right: 0.08333%;
	}

	.panel-2col-bricks .inside {
		padding-left: 0;
		padding-right: 0;
	}

	.search-header p,
	.cp-search-header p {
		font-size: 14px !important;
	}

	.search-header .search-left-text,
	.search-header .search-right-box,
	.cp-search-header .search-left-text,
	.cp-search-header .search-right-box {
		float: none;
		margin: 0 8px;
		width: auto;
	}

	.search-header .search-left-text {
		margin-bottom: 1em;
	}

	.block-block-13 .content > p,
	.block-block-13 .content > div {
		text-align: center;
	}

	.block-block-13 .content > p a,
	.block-block-13 .content > div a {
		margin: 0 auto;
	}

	.cp-search-header .search-left-textbottom p {
		color: #000;
	}

	.view-archive-articles .bestmag-archive-item .item .item-content,
	.view-news-listing .bestmag-news-item .item .item-content {
		text-align: left;
	}

	.ds-3col-stacked-equal .group-left,
	.ds-3col-stacked-equal .group-middle,
	.ds-3col-stacked-equal .group-right {
		float: none;
		width: auto;
	}

	.view-emag-teaser-listing,
	.view-video-listing {
		text-align: center;
	}

	.view-emag-teaser-listing .view-content,
	.view-video-listing .view-content {
		display: inline-block;
	}

	/* mobile menu */
	.slicknav_menu {
		display: block;
		position: fixed;
		z-index: 100;
		width: 100%;
	}

	#zone-branding-wrapper {
		padding-top: 54px;
		background-color: #000;
	}

	#zone-user {
		display: none;
	}

	/* lose some sections */
	#block-views-promotions-block-1,
	.pane-emag-teaser-listing,
	.pane-video-listings,
		/*.pane-sponsored-news,*/
	.pane-sponsored-news .jcarousel-prev-horizontal,
	.pane-sponsored-news .jcarousel-next-horizontal,
	.block-addthis,
	.player iframe {
		visibility: hidden;
		display: none;
	}
}

@media (max-width: 760px) {

	#region-branding-top {
		height: auto;
	}
}

@media (max-width: 660px) {

	#edit-search-text {
		width: 97%;
	}

	.view-featured-articles-listing img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
}

@media (max-width: 510px) {

	.page-company-search .upper ul li ul li,
	.page-criticalpower-search .categories .upper {
		width: 90%;
		height: auto;
	}

	.view-events .view-content .views-row .event-date {
		float: none;
		width: auto;
		margin: 0 0 0.5em;
	}

	.view-news-listing .bestmag-news-item .item .item-image {
		float: none;
	}

	.view-news-listing .bestmag-news-item .item .item-image img {
		width: 50%;
		height: auto;
	}

	.view-news-listing .bestmag-news-item .item .item-content {
		margin-bottom: 0.5em;
	}
}

@media (max-width: 444px) {

	#region-branding-bottom {
		width: 60%;
	}
}

@media (max-width: 322px) {

	.player iframe {
		height: 169px;
	}
}

/* height treatment */

/* @media (max-width: 510px) and (max-height: 600px) { */
@media (max-width: 800px) {

	#block-block-7 > div > div > div {
		height: 100% !important;
		overflow: visible !important;
	}
}